function switchToggle(){
	$(".swtichBtn .choosebox").toggle();
	event.stopPropagation();
}
$(document).bind("click", function(){
    $('.swtichBtn .choosebox').hide();
	
})
$("#tab-area1 .pc-nums").delegate(".item","click",function(event){
	var target = $(event.target);
	var pc = $.trim(target.text());
	$(".pc-data").text(pc);
	$(".swtichBtn .choosebox").hide();
	event.stopPropagation();
})
$("#chart-yfzrlfb").on('click',function(){
	$("#table-yfzrlfb").toggle();
})
$("#table-yfzrlfb").on('click',function(){
	$(this).toggle();
})